# OpenLinkActionV1
`toloka.client.project.template_builder.actions.OpenLinkActionV1` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/project/template_builder/actions.py#L104)

```python
OpenLinkActionV1(
    self,
    payload: Optional[Any] = None,
    *,
    version: Optional[str] = '1.0.0'
)
```

Opens a new tab in the browser with the specified web page.


For example, you can open a link when a button is clicked.

## Parameters Description

| Parameters | Type | Description |
| :----------| :----| :-----------|
`payload`|**Optional\[Any\]**|<p>URL of the web page.</p>
